/* MENU
---------------------*/
.admin_menu_cont{width: 100%; float: left; margin-top: 10px; margin-bottom: 1px;font-family: arial;font-size: 12px}
.admin_menu_cont div.bienvenido_cont{background: none repeat scroll 0 0 #888888;border-bottom: 1px solid #FFFFFF;border-radius: 4px 4px 0 0;padding: 10px;text-shadow: 0 1px 0 #000000; float: left; width: 98%}
.admin_menu_cont div.bienvenido_cont a{color:#c4c4c4;font-size: 20px; font-weight: bold; float: left}
.admin_menu_cont div.bienvenido_cont a:hover{color:#FFF}
.admin_texto{color: #8E8E8E; font-size: 12px; text-align: left}
.admin_texto_titulo{color: #FFFFFF;font-size: 20px;font-weight: normal;text-shadow: 0 1px 0 #777777;float: left}
.admin_texto_titulo.verde{color:#a4d82e;float: none; text-transform: uppercase}
.admin_menu_boton{width: 33%;color:#235A81;font-weight: bold; height: 35px; float: left; background-image: url(/themes/default/images/admin/btn_fondo_gris.jpg); background-repeat: repeat-x; border: 1px solid #cccccc; margin-right: 1px; margin-top: 1px; text-align: center;}
.admin_menu_boton div.texto_cont{float: left; margin-left: 10%;width: 80%}
.admin_menu_boton div.texto_cont img{position: relative; top: 4px;float: left}
.admin_menu_boton div.texto_cont div.txt_menu{position: relative;text-align: left;top: 10px; margin-left: 10px; float: left;color: #9f9f9f;font-size: 12px}
/*.admin_menu_boton:hover{background-image: url(/themes/default/images/admin/btn_fondo_gris_hover.jpg)}*/
.admin_menu_boton.margen_izq{margin-left: 1px}

.admin_seccion_cont{font-family: arial;font-size: 12px;width: 99%;float: left;/*overflow: hidden*/;margin-left: 4px;margin-top: 10px;background: none repeat scroll 0 0 #F3F3F3;border: 1px solid #999999;border-radius: 4px 4px 4px 4px;box-shadow: 3px 3px 10px #DDDDDD;padding-bottom: 10px; margin-bottom: 10px}
.admin_seccion_cont a{color:#8E8E8E;font-size: 12px}
.admin_seccion_cont.sin_margen_izq{margin-left: 0px}
.admin_seccion_cont h2{background-color: #BBBBBB;float: left;width: 100%;height: 19px;padding-left: 2px;box-shadow: 1px 1px 15px #999999 inset;color: #FFFFFF;font-size: 15px;font-weight: bold;text-shadow: 0 1px 0 #777777;margin-bottom: 10px; text-transform: capitalize}
.admin_seccion_cont ul{margin-left: 10px; line-height: 180%;color:#8E8E8E}
.admin_seccion_cont ul li{color: #8E8E8E; font-size: 12px; text-align: left;}
.admin_seccion_cont ul li div.texto_lista{position: relative; top: 0px; float: left}
.admin_seccion_cont ul li textarea{color: #8E8E8E; font-size: 12px; text-align: left; margin-left: 13px; width: 250px; height: 80px; margin-top: 5px}
.admin_seccion_cont ul li a img{position: relative;top: 2px}
.admin_seccion_cont ul li img{position: relative;top: 2px}
.admin_seccion_cont ul li a:hover{text-decoration: underline}
.admin_seccion_cont ul li select{color:#8E8E8E;}
.admin_seccion_cont input{width: 250px; height: 20px;color:#8E8E8E;}
.admin_seccion_cont input.btn_enviar{width: 150px; height: 25px; color:#8E8E8E; }
.admin_seccion_cont table{width: 99%; margin-left: 5px;text-align:left;float: left; border-collapse: separate; border-spacing: 2px; color: #8E8E8E; font-size: 12px}
.admin_seccion_cont table select{width: 250px; height: 20px;color:#8E8E8E;}
.error_field {border: 2px solid #ff3535;}
.admin_seccion_cont h2 div.admin_float_left{float: left; width: 90%; text-align: left}
.admin_icono_mas{width: 16px; height: 16px;;float: right;margin-right: 3px;margin-top: 1px; background-image: url(/themes/default/images/admin/iconos/desplegar_chico.png);background-repeat: no-repeat}
.admin_icono_mas.cruz{background-image: url(/themes/default/images/admin/iconos/cerrar.png)}
.admin_icono_mas.cruz.grande{float: right;background-image: url(/themes/default/images/admin/iconos/cruz_grande.png); width: 25px; height: 26px;}
.admin_listado_cont{width: 100%; float: left;font-family: arial}
.admin_listado_cont table{width: 100%; float: left;border-collapse: separate; border-spacing: 4px}
.admin_listado_cont table th{background-color: #BBBBBB; color: #FFF;height: 25px;text-align: center;font-size: 15px;font-weight: bold;text-shadow: 0 1px 0 #777777}
.admin_listado_cont table th a{color:#FFF;}
.admin_listado_cont table th a.paginacion{width: 14px;position: relative;bottom: 1px; height: 14px;color: #8E8E8E;background-color: #FFF; padding: 1px 5px 1px 5px;font-size: 11px}
.admin_listado_cont table th a.flecha_abajo{width:7px; height:4px;float:right; background-image: url(/themes/default/images/admin/flecha_abajo.png);background-repeat:no-repeat; position:relative;top:8px; right:7px}
.admin_listado_cont table th a.flecha_abajo.arriba{background-image: url(/themes/default/images/admin/flecha_arriba.png)}
.admin_listado_cont table th a.flecha_abajo{width:7px; height:4px;float:right; background-image: url(/themes/default/images/admin/flecha_abajo.png);background-repeat:no-repeat; position:relative;top:8px; right:7px}
.admin_listado_cont table th a.flecha_abajo.arriba{background-image: url(/themes/default/images/admin/flecha_arriba.png)}

.admin_listado_cont table th a:hover{color:#B6C6D7}
.admin_listado_cont table td{color:#8E8E8E;height: 25px;text-align: center;font-size: 12px;vertical-align: middle}
.admin_listado_cont table td a{color:#8E8E8E;}
.admin_listado_cont table tr.fondo_gris{background-color:#F3F3F3}
.admin_listado_cont table tr:hover{background-color:#B6C6D7}



/*********TOOL TIPS************/


span.tool {
  position: relative;   /* this is key */
  cursor: help;
}
 
span.tool span.tip {
  display: none;        /* so is this */
}

/* tooltip will display on :hover event */
 
span.tool:hover span.tip {
  display: block;
  z-index: 100;
  position: absolute;
  top: 0em;
  left: 50px;
  width: 400px;
  padding: 3px 7px 4px 6px;
  border: 1px solid #235A81;
  background-color: #F3F3F3;
  font: normal 0.9em/1.2em arial, helvetica, sans-serif;
  text-align: left;
  color: #235A81;
  font-weight:bold;
}

#content span.tool:after {
  padding-left: 2px;            /* eye candy */
  /*content: url(/img/bubble.gif);*/
}

span.tool1 {
  position: relative;   /* this is key */
  cursor: help;
}

span.tool1 span.tip1 {
  display: none;        /* so is this */
}

span.tool1:hover span.tip1 {
  display: block;
  z-index: 100;
  position: absolute;
  top: 0em;
  right: 20px;
  width: 320px;
  padding: 3px 7px 4px 6px;
  border: 1px solid #235A81;
  background-color: #F3F3F3;
  font: normal 0.9em/1.2em arial, helvetica, sans-serif;
  text-align: left;
  color: #235A81;
  font-weight:bold;
}

#content span.tool1:after {
  padding-left: 2px;            /* eye candy */
  /*content: url(/img/bubble.gif);*/
}






